/*
 	File:		CMComponent.h
 
 	Contains:	Stub for including new file names.
 
 	Version:	Technology:	ColorSync 2.0
 				Package:	Universal Interfaces 2.1 in MPW Latest on ETO #18
 
 	Copyright:	 1984-1995 by Apple Computer, Inc.
 				All rights reserved.
 
 	Bugs?:		If you find a problem with this file, use the Apple Bug Reporter
 				stack.  Include the file and version information (from above)
 				in the problem description and send to:
 					Internet:	apple.bugs@applelink.apple.com
 					AppleLink:	APPLE.BUGS
 
*/

#ifndef __CMCOMPONENT__
#define __CMCOMPONENT__

/* 
	This file has been included to allow older source code 
	to #include <CMComponent.h>.  Please update your source
	code to directly #include <CMMComponent.h>
	  and			 #include <CMPRComponent.h>

*/
/* #include the two ColorSync 2.0 files equivalent to the v. 1.0 file */

#ifndef __CMMCOMPONENT__
#include <CMMComponent.h>
#endif
/*	#include <Types.h>											*/
/*		#include <ConditionalMacros.h>							*/
/*	#include <Quickdraw.h>										*/
/*		#include <MixedMode.h>									*/
/*		#include <QuickdrawText.h>								*/
/*	#include <Components.h>										*/
/*	#include <CMApplication.h>									*/
/*		#include <Files.h>										*/
/*			#include <OSUtils.h>								*/
/*				#include <Memory.h>								*/
/*			#include <Finder.h>									*/
/*		#include <Printing.h>									*/
/*			#include <Errors.h>									*/
/*			#include <Dialogs.h>								*/
/*				#include <Menus.h>								*/
/*				#include <Controls.h>							*/
/*				#include <Windows.h>							*/
/*					#include <Events.h>							*/
/*				#include <TextEdit.h>							*/
/*		#include <CMICCProfile.h>								*/

#ifndef __CMPRCOMPONENT__
#include <CMPRComponent.h>
#endif
#endif /* __CMCOMPONENT__ */
